<?php
 

get_header(); 
global $wpdb, $post, $wp_query, $opt_themes;

$svg_download					= $opt_themes['svg_icon_downloadx']; 
 ?>
<a class="btn btn-secondary btn-block mb-3" href="<?php the_permalink() ?>download/" rel="nofollow" ><?php
if ($svg_download) { ?><?php echo $svg_download; ?><?php
} ?> <span class="align-middle"><?php _e($opt_themes['exthemes_Download'], TEXT_DOMAIN); ?> <?php
if (get_post_meta( $post->ID, 'wp_sizes', true )) { ?> ( <?php echo get_post_meta( $post->ID, 'wp_sizes', true ); ?> ) <?php
} ?></span></a>
 